/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0
*/
#Header_wrapper #Top_bar .one.column {
    width: 100%;
}
#Header_wrapper #Top_bar .column, #Header_wrapper #Top_bar .columns {
    float: left;
    margin: 0 0% 0px;
}
.page-wp #Top_bar .logo {
    margin: 0 0px 0 0px;
}
a#SR7_1_1-1-9 {
    font-family: 'yekanbakh' !important;
}